> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api/static-sport-event-information.md).

# Static Sport Event Information

| <p><br></p> | HTTP | Endpoint                                                                                                                                                                                                                                                                                                                                                                                   |
| ----------- | ---- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| 1           | GET  | <p><strong>Name:</strong> UOF - Fixture endpoint</p><p><br><strong>Path:</strong> /sports/{language}/sport\_events/{urn\_type}:{id}/fixture.xml <br><br><strong>Description:</strong> Fixture for a specified sport event</p>                                                                                                                                                              |
| 2           | GET  | <p><strong>Name:</strong> UOF - All sports for a specific date endpoint<br></p><p><strong>Path:</strong> /sports/{language}/schedules/{date}/schedule.xml<br><br><strong>Description:</strong> All sport events (only sr:match events) for a specific date</p>                                                                                                                             |
| 3           | GET  | <p><strong>Name:</strong> UOF - Currently live sport events endpoint</p><p><br><strong>Path:</strong> /sports/{language}/schedules/live/schedule.xml<br><br><strong>Description:</strong> Lists all live sport events, and information about them</p>                                                                                                                                      |
| 4           | GET  | <p><strong>Name:</strong> UOF - List of sport events endpoint<br></p><p><strong>Path:</strong> /sports/{language}/schedules/pre/schedule.xml<br><br><strong>Description:</strong> Lists almost all events we are offering prematch odds for. This<br>endpoint can be used during early startup to obtain almost all<br>fixtures. This endpoint is one of the few that uses pagination.</p> |
| 5           | GET  | <p><strong>Name:</strong> UOF - Schedule for a tournament endpoint</p><p><br><strong>Path:</strong> /sports/{language}/tournaments/{urn\_type}:{id}/schedule.xml<br><br><strong>Description:</strong> Returns a complete schedule of all scheduled matches within the<br>specified tournament</p>                                                                                          |
| 6           | GET  | <p><strong>Name:</strong> UOF - Fixture change endpoint</p><p><br><strong>Path:</strong> /sports/{language}/fixtures/changes.xml<br><br><strong>Description:</strong> Returns a list of all the fixture changes that happened from a<br>specified date</p>                                                                                                                                 |
| 7           | GET  | <p><strong>Name:</strong> UOF - Result change endpoint</p><p><br><strong>Path:</strong> /sports/{language}/results/changes.xml<br><br><strong>Description:</strong> Returns a list the IDs of all fixtures that have changed results<br>from a specified date</p>                                                                                                                          |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/static-sport-event-information.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
